<h2 mat-dialog-title>ระบบทำงานผิดพลาด</h2>
<mat-dialog-content>
    <span>ไม่สามารถลงทะเบียนได้กรุณาติดต่อเจ้าหน้าที่</span>
</mat-dialog-content>
<mat-dialog-actions align="end">
    <button mat-button [mat-dialog-close]="true" cdkFocusInitial>ปิด</button>
</mat-dialog-actions>